Search found 91 matches

by lio
Mon 4. Jun 2018, 09:43
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.17

phc-intel-pack-rev27 is out with an update for kernel 4.17.
by lio
Mon 7. May 2018, 21:43
Forum: PHC Help
Topic: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04
Replies: 5
Views: 6137

Re: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04

ibd wrote:
Sat 5. May 2018, 18:36
I am trying to undervolt a sandy bridge i5 processor.
phc does not work with your processor.

lio
by lio
Tue 6. Mar 2018, 16:37
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

tdpw wrote:
Mon 5. Mar 2018, 05:23
EDIT: 4.15.6 just came as update into Fedora 27.

So I would appreciate if you would switch the sublevel, as you mentioned :)
In that case, phc-intel-pack-rev25 will work just fine. Nothing more to do.

lio
by lio
Wed 28. Feb 2018, 21:42
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

It made me, however, stick to rev24 which I can use in current F27 still with kernel 4.13.3 and dkms package. If I understood you correctly (?), I can not use the rev25 with dkms unless I install a 4.15.5 kernel or Fedora releases this particular version. This seems to be me a major drawback in ter...
by lio
Fri 23. Feb 2018, 18:48
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

phc-intel-pack-rev25 is out with refreshed kernel files. You might want to read the warning attached to it.
by lio
Fri 23. Feb 2018, 18:02
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

danello wrote:
Fri 8. Dec 2017, 13:28

Code: Select all

cat /sys/devices/system/cpu/cpu0/cpufreq/phc_fids 
0 0 0 0 0 0 0
In another thread you said you own a Core i, however anything more recent than Core2 is not supported.

lio
by lio
Fri 23. Feb 2018, 17:53
Forum: PHC Help
Topic: FIDS
Replies: 1
Views: 2535

Re: FIDS

You might just have a too recent processor - too recent as in anything from the last decade. :D Latest processors supported are CoreDuo and Core2Duo.

lio
by lio
Sun 19. Nov 2017, 14:01
Forum: PHC Help
Topic: Issue making deb
Replies: 2
Views: 3566

Re: Issue making deb

Don't know about Ubuntu specifically, but this looks like a bug in dkms. The Debian bugtracker has https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=832558 where you can choose from three different patches, if I count correctly. However, if you don't like patching dkms, 'make dkms_install' should st...
by lio
Mon 20. Feb 2017, 10:34
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.

phc-intel-pack-rev24 is out with refreshed patches for kernel 4.10
by lio
Mon 3. Oct 2016, 11:10
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 5.3
Replies: 79
Views: 125904

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.

phc-intel-pack-rev23 is out with refreshed patches for kernel 4.8